Subject: [v6ops] IETF 104 Side Meeting: Operational Aspects of IOAM

From: Tal Mizrahi <[email-masked]>
Date: Thu, 21 Mar 2019 16:17:53 +0200

Time: Tuesday, 18:30.
Place: Tyrolka.
Details:
In this side meeting we will discuss some of the operational aspects of In
situ OAM (IOAM). While the specification of IOAM is in progress in the IPPM
working group, including a wide set of features and encapsulation types, it
is likely that in practice IOAM will be used in a few common deployment
scenarios, potentially using a subset of the IOAM capabilities that have
been defined. The goal of this meeting is to stir up discussion about the
deployment aspects of IOAM, including potential use cases and deployment
challenges.

We would like to solicit operators to come and share their thoughts. If you
would like to present some slides - please reply to me off-list.
Other interested parties are also welcome, of course.

Cheers,
Tal.